Subject: Gallup Compressor Station
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Aug 2000 03:49:00 -0700 (PDT)

Susan,  

Under the terms of the Gallup Compression Services Agreement, ECS is working 
with the electric utility (Tri-State) to provide TW access to Tri-State's web 
site for the purposes of load controlling the Gallup Station to avoid 
Tri-State's system peaks.  Attached is a confidentiality agreement which 
Tri-State drafted under which Tri-State will allow both TW and ECC to see 
such data.  Tri-State is obviously concerned with migration of the data to 
Enron's power trading groups.  The attached draft includes my comments.  I 
have attached a clean and a redlined of my comments.  I thought we could get 
both of our comments prior to sending back to Tri-State.  Please review and 
return all your comments to me.  Thanks.